@media (min-width: 100px){
	nav{
		background-color: #FFFFFF;
		height: 65px;
		box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
	}
	.divcomn::after{
	    width: 79%;
	    right: 50px;
	    border-radius: 0 0 0 3px;
	    box-shadow: none;
	}
	.divcomn::before {
	    width: 76%;
	    left: 50px;
	    border-radius: 0 0 3px 0;
	    box-shadow: none;
	}
	h1 br{
		display: none;
	}
	h1{
		font-size: 36px;
		line-height: 1.5;
		text-shadow: 3px 1px rgba(0,0,0,.5);
	}
	.bnmvO{
	    background: url(../img/banner/mv/slider1.jpg); 
	    background-size: cover;
	    background-position: center;
	}
	.bnmvT{
	    background: url(../img/banner/mv/slider2.jpg); 
	    background-size: cover;
	    background-position: center;
	}
	.bnmvTh{
	    background: url(../img/banner/mv/slider3.jpg); 
	    background-size: cover;
	    background-position: center;
	}
	.rowalthe {
	    height: 60vh;
	}
	#inicio{
		margin-top: 65px;
	}
	.arwr, .arwl{
		display: none;
	}
	.imgserv{
		width: 100%;
	}
	h2 {
	    font-size: 35px;
	}
	.divpricl {
	    height: auto;
	}
	.divpriclT {
	    height: auto;
	}
	.divpriclTh{
		margin-bottom: 30px;
	}
	#servicios {
        padding: 30px 0 60px 0;
    }
}

@media (min-width: 992px){
    #servicios {
        padding: 60px 0;
    }
	.divpriclTh{
		margin-bottom: 0;
	}
	h2 {
	    font-size: 48px;
	}
	.imgserv{
		width: auto;
	}
	.arwr, .arwl{
		display: block;
	}
	#inicio{
		margin-top: 0;
	}
	.rowalthe {
	    height: 100vh;
	}
	.bnmvO{
	    background: url(../img/banner/slider1.jpg); 
	    background-size: cover;
	    background-position: center;
	}
	.bnmvT{
	    background: url(../img/banner/slider2.jpg); 
	    background-size: cover;
	    background-position: center;
	}
	.bnmvTh{
	    background: url(../img/banner/slider3.jpg); 
	    background-size: cover;
	    background-position: center;
	}
	h1{
		font-size: 56px;
		line-height: 84px;
		text-shadow: none;
	}
	h1 br{
		display: block;
	}
	nav{
		background-color: transparent;
		height: auto;
		box-shadow: none;
	}
	.divpricl {
	    height: 285px;
	}
	.divpriclT {
	    height: 210px;
	}
	.divcomn::after{
	    width: 110%;
	    right: 5px;
	    border-radius: 0 0 0 10px;
	    box-shadow: -4px 0px 6px 0 rgb(0 0 0 / 10%);
	}
	.divcomn::before {
	    width: 110%;
	    left: 5px;
	    border-radius: 0 0 10px 0;
	    box-shadow: 0 5px 10px 4px rgb(0 0 0 / 10%);
	}
}

@media (min-width: 1200px){
	.divpricl {
	    height: 230px;
	}
	.divpriclT {
	    height: 158px;
	}
}